/* @group Imports */

@import url('reset.css');
@import url('960.css');

/* @end */

/* @group General */

body {
	margin: 0;
	font-family: "Helvetica Neue", Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	/*background:#99CCFF;*/
	/*background: #0066FF;*/
}
a {
	outline: none;
	/*color: #00aeef;*/
	text-decoration: none;
}
p, ol, ul, table {
	margin-bottom: 10px;
}
*+html p { height: 1%; } /* Using this to fix a float issue in IE7 */
p {
	min-height: 1px;
	overflow: hidden;
}
li {
	margin-left: 16px;
	list-style-type: disc;
}
ol li {
	list-style-type: decimal;
}
ol li li {
	list-style-type: lower-alpha;
}
ul ul, ul ol, ol ol, ol ul {
	margin-bottom: 0;
}
ol ol {
	margin-bottom: 5px;
}
.left {
	float: left;
}
.right {
	float: right;
}

.center{
	text-align:center;
}
.clear {
	clear:  both;
}
#termscopy ol li {
	margin-left: 30px;
}


/* @end */

/* @group Typography */

/* Import Maven Pro from Google Web Fonts http://www.google.com/webfonts*/
@import url(http://fonts.googleapis.com/css?family=Maven+Pro:400,700);

h1 {
	font-family: "Maven Pro", "Helvetica Neue", Arial, Geneva, sans-serif;
	color: #fff;
	font-size: 30px;
	line-height: 20px;
	font-weight: normal;
	margin-top: 25px;
	margin-bottom: 39px; /* positions the menu */
}
h2 {
	font-family: "Maven Pro", "Helvetica Neue", Arial, Geneva, sans-serif;
	color: #363636;
	font-size: 25px;
	line-height: 25px;
	font-weight: normal;
	margin-bottom: 30px;
}
h2 span { color: #a1a1a1; }
h3 {
	font-family: "Maven Pro", "Helvetica Neue", Arial, Geneva, sans-serif;
	color: #bf1e2e;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 20px;
}
form h3 {
	margin-bottom: 15px;
}
.grid_4.column h3 a {
	display: block;
	float: right;
	font-size: 14px;
	padding-top: 2px;
}
.grid_6 h3 {
	padding-left: 160px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 15px;
	padding-top: 10px;
}
td { /* Same as default body heading */
	font-family: "Helvetica Neue", Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
}
#logged-user p {
	color: #999;
	line-height: 16px;
	margin-top: 25px;
	text-align: right;
}

/* @end */

/* @group Layout */

#header {
	display: block;
	height: 100px;/*old155px; older120 px*/
	/*background: #1a1d20 url(../images/background-heading.gif) repeat 0 0;*/
	/*margin-bottom: 30px;*/
}
#headermenu {
	display: block;
	height: 35px;/*old155px; older120 px*/
	background: #1a1d20 url(../images/background-headingblack.gif) repeat 0 0;
	margin-bottom: 30px;*/
}
.grid_4.column {
	border-left: 1px solid #bfbfbf;
	width: 279px;
	padding-left: 20px;
	margin-bottom: 30px;
}
.grid_4.column p.column-item {
	background: transparent url(../images/dotted-border-grey.gif) repeat-x 0 100%;
	padding-bottom: 10px;
	color: #898989;
}
p.image-display-wrapper {
	display: block;
	background-color: #efefef;
	border: 1px solid #ddd;
	min-height: 100%; overflow: hidden;
	padding: 5px 10px 5px 10px;
}
p.image-display-wrapper label {
	width: auto;
	display: block;
	float: none;
	text-align: left;
}
p.image-display-wrapper a img {
	max-width: 138px;
}
p.image-display-wrapper a {
	display: block;
	float: left;
	margin-right: 12px;
}
p.image-display-wrapper a.last {
	margin-right: 0;
}
#footer {
	border-top: 5px solid #000;
	clear: both;
}
#footer .grid_4 {
	text-align: right;
}
#footer .client-logo {
	padding: 10px 0 0 20px;
	width: 280px;
	text-align: left;
}
#footer .client-logo img {
	max-width: 280px;
}
#minorLinks p {
	padding-top: 20px;
	text-align: center;
	color: #666;
}
#minorLinks p a {
	margin: 0 5px 0 5px;
}
#footer img {
	margin-bottom: 10px;
}

/* @end */

/* @group Menu */

#menu {
	display: block;
	margin: 0; padding: 0;
}
#menu li {
	display: block;
	margin: 0; padding: 0;
	list-style-type: none;
	float: left;
}
#menu li a {
	display: block;
	padding: 10px 14px 10px 14px;
	line-height: 16px;
	float: left;
	margin-right: 10px;
	color: #fff;
	font-size: 16px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#menu li a:hover {
	background-color: #e1e1e1;
	color: #000;
}
#menu li a.active {
	background-color: #fff;
	color: #000;
}

/* @end */

/* @group Buttons */

.button, .cancellink {
	display: inline-block;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	border: none;
	border: 5px solid #aaa;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: auto;
	background: none;
	background-color: #333;
	padding: 8px 15px 7px 15px;
	cursor: pointer;
	margin: 5px;
	white-space: nowrap;
}
a.button {
	padding-top: 7px;
	padding-bottom: 4px;
	margin-top: -1px;
}
form.search-form .button { margin-top: 0; }
.button.right {
	margin-right: 0;
}
*+html .button { overflow: visible; filter: chroma(color=#000000); } /* fixes for IE7 bugs */
.button.blue {
	background-color: #00aeef;
	-moz-text-shadow: 0px -1px 1px #055ba2;
	text-shadow: 0px -1px 1px #055ba2;
}
.button.blue:hover { background-color: #009ad4; }
.button.blue:active { background-color: #009ad4; }

.button.green {
	background-color: #8dc63f;
	-moz-text-shadow: 0px -1px 1px #649529;
	text-shadow: 0px -1px 1px #649529;
}
.button.green:hover { background-color: #78b327; }
.button.green:active { background-color: #78b327; }

.button.grey {
	background-color: #666;
	-moz-text-shadow: 0px -1px 1px #222;
	text-shadow: 0px -1px 1px #222;
	/*position: absolute; left: 0;*/
	margin-top: -0.5px;
}
.button.grey:hover { background-color: #333; }
.button.grey:active { background-color: #313131; }

.button.orange {
	background-color: #ff9100;
	-moz-text-shadow: 0px 1px 1px #fbd266;
	text-shadow: 0px 1px 1px #fbd266;
}
.button.orange:hover { background-color: #ee9900; }
.button.orange:active { background-color: #ee9900; }

.button.red, .cancellink {
	background-color: #bf1e2e;
	-moz-text-shadow: 0px -1px 1px #88101f;
	text-shadow: 0px -1px 1px #88101f;
}
.button.red:hover, .cancellink:hover { background-color: #9e0e1d; }
.button.red:active, .cancellink:active { background-color: #9e0e1d; }
#header .button.red {
	border-color: #515356;
	margin-top: -1px;
	margin-bottom: 0px;
}
.button:active {
	position: relative;
	top: 1px;
}
p.button-container {
	text-align: center;
	background: none;
	padding-top: 20px;
	padding-bottom: 10px;
}
p.button-container.right { text-align: right; }
p.button-container.right .button { margin-right: 0; }
.grid_4.column p.button-container { padding: 0; }
.grid_4.column p.button-container .button { margin: 0; }
p.button-container.left { text-align: left; }
p.button-container.no-padding {
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
}

/* @end */

/* @group Forms */

input.text,
textarea.text {
	/*display: block;*/
	border: 0;
	background-color: #fff;
	padding: 5px;
	border: 1px solid #acacac;
	font-size: 13px;
	font-family: "Helvetica Neue", Arial, Geneva, sans-serif;
}
label {
	display: block;
	font-weight: bold;
	/*padding: 4px 0 5px 0;*/
	padding: 0px 0 5px 0;
	clear: left;
}
label em {
	font-weight: normal;
	color: #666;
}
.grid_6 input.text {
	float: left;
	width: 288px;
}
.grid_6 input.small-size {
	width: 138px;
	margin-right: 150px;
}
.grid_6 input.small-size.inline-input {
	width: 133px;
}
.esm_type_fields .small-size {
	width: 140px;
}
.tiny-size {
	width: 80px !important;
	margin-right: 150px;
}

.grid_6 input.inline-input {
	float: left;
	margin-right: 0;
}
.grid_6 input.first {
	margin-right: 10px;
}
.grid_6 textarea.text {
	width: 288px;
	height: 58px;
	resize: vertical;
}
.customtextarea {
	width: 288px;
	height: 210px;
	resize: vertical;
	border: 0;
	background-color: #fff;
	padding: 5px;
	border: 1px solid #acacac;
	font-size: 13px;
	font-family: "Helvetica Neue", Arial, Geneva, sans-serif;
	overflow:auto;
}
.customtextarea2 {
	width: 288px;
	height: 100px;
	resize: vertical;
	border: 0;
	background-color: #fff;
	padding: 5px;
	border: 1px solid #acacac;
	font-size: 13px;
	font-family: "Helvetica Neue", Arial, Geneva, sans-serif;
	overflow:auto;
}
.customselect{
	width:400px;
	padding-left:0px;
	height: 210px;
	resize: vertical;
	border: 0;
	background-color: #fff;
	padding: 5px;
	border: 1px solid #acacac;
	font-size: 13px;
	font-family: "Helvetica Neue", Arial, Geneva, sans-serif;
	overflow:auto;
}
.grid_6 select {
	width: 300px;
}
.grid_6 label {
	display: block;
	width: 140px;
	padding-right: 20px;
	text-align: right;
	float: left;
}
.grid_6 .multiple-inputs-container {
	display: block;
	float: left;
	width: 300px;
	margin-bottom: 10px;
	min-height: 25px;
	padding: 4px 0 0 0;
}
.grid_6 .multiple-inputs-container span.service-type-checkbox {
	display: block;
	width: 150px;
	float: left;
}
.grid_6 .multiple-inputs-container li {
	display: block;
	width: 150px;
	float: left;
	margin: 0;
	list-style-type: none;
}

form.search-form {
	display: block;
	background-color: #f7fcfe;
	border: 1px solid #aad7e8;
	margin-bottom: 30px;
	padding: 0 10px 0 10px;
	overflow: hidden;
}
form .grouped-element {
	background-color: #def5fd;
	padding: 7px 5px 7px 10px;
	margin-bottom: 10px;
	overflow: hidden;
	width: auto;
	margin-left: 5px;
}
form .grouped-element.left {
	margin-right: 15px;
}
form .grouped-element label {
	float: left;
	margin-right: 10px;
	clear: none;
}
form .grouped-element label.normal-weight { font-weight: normal; }
form .grouped-element input.text {
	float: left;
	margin-right: 10px;
}
form .grouped-element select {
	margin-right: 10px;
	float: left;
	margin-top: 5px;
}
form .grouped-element input.date {
	width: 90px;
	background: #fff url(../images/icon-calendar.gif) no-repeat 100% 50%;
	cursor: pointer;
}
form .grouped-element p {
	margin-bottom: 0;
}
form p.button-container {
	padding: 0;
}
input[readonly],
textarea[readonly] {
	border-color: #fff;
	border-bottom-color: #acacac;
	color: #000;
	-webkit-text-fill-color:#000000;
	padding-left: 0;
}
textarea[readonly] {
	border-color: #fff;
}
.readonly {
	border:  1px solid #fff;
	border-bottom-color: #acacac;
	margin: 0 -1px 0 -1px;
}
.isMNice {
	font-style: italic;
	color: #999;
}
.export-csv-form {
	display: block;
	/*min-height: 100%; ** Removed due to issue with user profiles*/ 
	overflow: hidden;
	margin: -20px 0 10px 0;
}
/* @end */

/* @group Tables */
table.data-listing,
table.data-layout {
	width: 100%;
	margin-bottom: 30px;
}
table.data-listing th {
	background: #383838 url(../images/background-th.gif) repeat-x 0 100%;
	color: #fff;
	border-bottom: 4px solid #ccc;
	text-align: left;
	padding: 7px 5px 8px 5px;
	line-height: 15px;
}
table.data-listing th a {
	color: #fff;
}
table.data-listing td,
table.data-layout th,
table.data-layout td {
	border-bottom: 1px solid #ccc;
	padding: 2px 5px 2px 5px;
	line-height: 20px;
}
table.data-layout th {
	font-weight: bold;
	text-align: left;
}
table.data-listing td.align-right {
	text-align: right;
	padding-right: 10px;
}

table.date-listing tr.odd,
table.data-listing tr.odd td {
	background-color: #f7fcfe;
}
table.data-listing tr:hover,
table.data-listing tr:hover td {
	background-color: #fffcd1;
}
/*data-listing_comp_orders*/
table.data-listing_comp_orders{
	width: 100%;
	margin-bottom: 30px;
}
table.data-listing_comp_orders th {
	background: #383838 url(../images/background-th.gif) repeat-x 0 100%;
	color: #fff;
	border-bottom: 4px solid #ccc;
	text-align: left;
	padding: 7px 5px 8px 5px;
	line-height: 15px;
}
table.data-listing_comp_orders th a {
	color: #fff;
}
table.data-listing_comp_orders td {
	border-bottom: 1px solid #ccc;
	padding: 2px 5px 2px 5px;
	line-height: 20px;
	width:22%;
}

table.data-listing_comp_orders td.align-right {
	text-align: right;
	padding-right: 10px;
}


table.data-listing_comp_orders tr.odd td {
	background-color: #f7fcfe;
}
table.data-listing_comp_orders tr:hover,
table.data-listing_comp_orders tr:hover td {
	background-color: #fffcd1;
}
/*end data-listing_comp_orders*/
table.data-listing-custom tr:hover td {
	background-color: #fffcd1;
}
table.data-listing-custom {
	width: 961px;
	margin-bottom: 30px;
}
table.data-listing-custom td {
	/*border-bottom: 1px solid #ccc;
	padding: 2px 5px 2px 5px;
	line-height: 20px;
	border-spacing:5px;*/
	/*width:62px;*/
	
}
table.data-listing-custom tbody {
	height:450px; 
	width:955px; 
	overflow-x:auto;
	position:absolute;
	margin-top:42px;
	z-index:1;
}
table.data-listing-custom thead {
	position:absolute; 
	width:961px; 
	z-index:-1;
}
table.data-listing-custom tr { 
	width:961px; 
	background-color: #fffcfe

}
table.data-listing-custom tr.odd{
	width:961px; 
	background-color: #fffcd1;
}
table.data-listing-custom th a {
	color: #FFFFFF;
}
table.data-listing-custom th {
	background: #383838 url(../images/background-th.gif) repeat-x 0 100%;
	color: #FFFFFF;
	border-bottom: 4px solid #ccc;
	text-align: left;
	line-height: 15px;
	
	
}
table.data-listing-custom td {
	/*background: #383838 url(../images/background-th.gif) repeat-x 0 100%;
	color: #FFFFFF;*/
	border: 1px solid #ccc;
	text-align: center;
	/*padding: 7px 5px 8px 5px;
	line-height: 15px;*/
}

xxx
weeklycolor{
	background:#6495ED;
}
monthlycolor{
	background:#5F9EA0;
}
.halfyearlycolor{
	background:#DEB887;
}
th a.ordering {
	display: block;
	width: auto;
	padding-right: 16px;
	background: transparent url(../images/icons/order_both.png) no-repeat 100% 50%;
	line-height: 15px;
}
th a.order_asc { background-image: url(../images/icons/order_asc.png); }
th a.order_desc { background-image: url(../images/icons/order_desc.png); }
table.data-listing th.text-right, td.text-right, .text-right {text-align: right;}
tr.heavy-stroke td { border-top: 4px solid #ccc; }
tr.larger-text td { font-size: 18px; line-height: 30px;}
/* Added by Sam */
.notification strong {
  font-size: 14px;
  line-height: 36px;
  color: #252525;
}
.notification strong em {
  font-size: 18px;
  font-style: normal;
  color: #333333;
  line-height: 36px;
}
.notification a {
  text-decoration: underline;
  color: inherit;
}
#notifications .positive {
  background: #d4f684;
  border-color: #a1c351;
}

/* @end */

/* @group Notice */

.error_notification {
	background-color: #FDF5D9;
	border: 2px #FCEEC1 solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 20px;
	line-height: 40px;
}

.error_notification.red {
	border-color:#fbc7c6;
	background-color:#fddfde;
}

.error_notification p {
	min-height: auto;
	overflow: auto;
	margin-bottom: 0;
	padding: 0 20px 0 20px;
}

.notification {
	background-color: #FDF5D9;
	border: 2px #FCEEC1 solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	height: 40px;
	margin-bottom: 20px;
	line-height: 40px;
}
.notification p {
	min-height: auto;
	overflow: auto;
	margin-bottom: 0;
	padding: 0 20px 0 20px;
}
.notification.green {
	border-color: #BFE7BF;
	background-color: #D1EED1;
}
.notification.yellow {
	border-color:#FCEEC1;
	background-color:#FDF5D9;
}
.notification.red {
	border-color:#fbc7c6;
	background-color:#fddfde;
}

/* @end */

/* @group Icons */

a.icon-link {
	text-indent: -9999em;
	display: block;
	width: 16px; height: 16px;
	line-height: 16px;
	border: 0;
	text-decoration: none;
	background-position: 0 0;
	background-repeat: no-repeat;
	float: left;
	margin-right: 5px;
}

.arrow_up { 
	background-image: url(../images/icons/arrow_up.png);
	text-indent: -9999em;
	display: block;
	margin-left:180px;
	line-height: 30px;
	border: 0;
	text-decoration: none;
	background-position: 0 0;
	background-repeat: no-repeat;
	
	margin-right: 5px;
}
.arrow_down { 
	background-image: url(../images/icons/arrow_down.png); 
	text-indent: -9999em;
	display: block;
	margin-left:180px;
	line-height: 30px;
	border: 0;
	text-decoration: none;
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-right: 5px;
	/*position:relative;
	top:-30px;*/
}

a.icon-link.service_remove, a.icon-link.service_remove2 { background-image: url(../images/icons/service_remove.png); }
a.icon-link.service_add { background-image: url(../images/icons/service_add.png); }
a.icon-link.map { background-image: url(../images/icons/map.png); }
a.icon-link.paid { background-image: url(../images/icons/paid.png); }
a.icon-link.not_paid { background-image: url(../images/icons/not_paid.png); }
a.icon-link.agreement { background-image: url(../images/icons/agreement.png); }
a.icon-link.dispute { background-image: url(../images/icons/dispute.png); }
a.icon-link.resolved { background-image: url(../images/icons/dispute.png); }
a.icon-link.view { background-image: url(../images/icons/view.png); }
a.icon-link.quote { background-image: url(../images/icons/money_dollar.png); }
a.icon-link.quoteon { background-image: url(../images/icons/money_dollar_orange.png); }
a.icon-link.edit { background-image: url(../images/icons/pencil.png); }
a.icon-link.tasks { background-image: url(../images/icons/text_list_numbers.png); }
a.icon-link.cancel { background-image: url(../images/icons/delete.png); }
a.icon-link.invoice { background-image: url(../images/icons/invoice.png); }
a.icon-link.invoice-complete { background-image: url(../images/icons/invoice-complete.png); }
a.icon-link.invoice-draft { background-image: url(../images/icons/invoice-draft.png); }
a.icon-link.create { background-image: url(../images/icons/page_go.png); }
a.icon-link.allocate { background-image: url(../images/icons/user_go.png); }
a.icon-link.complete { background-image: url(../images/icons/clock.png); }
a.icon-link.referback { background-image: url(../images/icons/complete.png); }
a.icon-link.accept-decline { background-image: url(../images/icons/thumb_up.png); }
a.icon-link.add { background-image: url(../images/icons/add.png); }
a.image-delete-link { background-image: url(../images/icons/delete.png); padding-left: 20px; background-position: 0 0; background-repeat: no-repeat; display: block;}
/* @end */

.line_of_fields { margin: 10px 50px 20px;}
.line_of_fields input, .line_of_fields select { margin-right: 10px; margin-left: 3px;}

#pagination {
  clear: both;
  padding: 20px 0 0 0;
}
#pagination .grid_10 {
  font-size: 14px;
  font-weight: bold;
}



#pagination a.current { text-decoration: underline; }

.textboxservices{width:600px; height:210px;}

.contractors_box { margin: 0; width: 462px;float: left;}
.multiSelect { width: 280px; }
.foldout-button { color: #000; font-weight: bold; }
.foldout-button span { font-weight: normal; }
.req_text{
	width: 200px;
	padding-left: 159px;
	margin-top: -35px;
}

#Calendar {
	/*width:600px;	*/
	width:100%;
	/*margin:8px;*/
	background: #E1F4D4;
	color:#3B3B3B;
	border: 1px solid #999999;
}

#Calendar .cMonth {
	font-weight:bold;
	text-align:center;
	padding:3px;
}
#Calendar td{
	border: 1px solid #999999;
	text-align: center;
	padding:5px;
}

#Calendar .wDays {
	font-weight:bold;
	text-align:center;
	background-color:#CCC;
}

#Calendar .mNav {
	font-weight:bold;
	text-align:center;
	background-color:#CCC;
	padding:8px;
	border-top: 1px solid #999999;
}

#Calendar table td a {
	text-decoration:none;
	color:#000;
}

#Calendar table td a:hover {
	text-decoration:underline;
}


#Calendar .available {
	text-align:center;	
}

#Calendar .booked, .booked {
	text-align:center;
	background-color:#F00;
	color:#FFFFFF;
	font-weight: bold;
}

.holiday{
	background: #F9CACA;
	color: #3B3B3B;
}
/* Timepicker---------------------------------*/
.ui-timepicker { width: 38em; padding: .2em .2em 0;}
.ui-timepicker .ui-timepicker-header {  padding:.2em 0; }
.ui-timepicker .ui-timepicker-close { position:absolute; top: 6px; right:5px; width: 1.8em; height: 1.8em; cursor:pointer;}
.ui-timepicker .ui-timepicker-close span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-timepicker .ui-timepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }

.ui-timepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0em; }
.ui-timepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-timepicker td { border: 0; padding: 1px;}
.ui-timepicker td span, .ui-timepicker td a { display: block; padding: .2em; text-align: center; text-decoration: none;cursor:pointer}
.ui-timepicker td i { font-style:normal;font-size:0.7em;}

.ui-timepicker .ui-timepicker-divider { font-size:0.2em; line-height:0.2em;}
.ui-timepicker-active { border:1px solid #FA514C;background-color:#FAA8A6; }

/*global styles*/
.ui-timepicker-button { margin: 0em 0em .0em .4em; cursor: pointer; padding: 0em .6em 0em .6em;  overflow:visible; }
.ui-timepicker-imgbutton {border:none;height:32px;width:32px;}
.ui-timepicker-defaultbutton {}
.ui-timepicker-uibutton {}
